relatedWords = new Array();
relatedWords[0] = new RelatedWord();
relatedWords[0].book = -1;
relatedWords[0].key = "access";
relatedWords[0].words[0]= "configure";
relatedWords[0].words[1]= "password";
relatedWords[0].words[2]= "folder";
relatedWords[1] = new RelatedWord();
relatedWords[1].book = -1;
relatedWords[1].key = "add";
relatedWords[1].words[0]= "driver";
relatedWords[2] = new RelatedWord();
relatedWords[2].book = -1;
relatedWords[2].key = "address";
relatedWords[2].words[0]= "IP";
relatedWords[2].words[1]= "print";
relatedWords[2].words[2]= "check";
relatedWords[2].words[3]= "program";
relatedWords[2].words[4]= "change";
relatedWords[3] = new RelatedWord();
relatedWords[3].book = -1;
relatedWords[3].key = "adf";
relatedWords[3].words[0]= "stamp";
relatedWords[4] = new RelatedWord();
relatedWords[4].book = -1;
relatedWords[4].key = "change";
relatedWords[4].words[0]= "address";
relatedWords[4].words[1]= "setting";
relatedWords[5] = new RelatedWord();
relatedWords[5].book = -1;
relatedWords[5].key = "check";
relatedWords[5].words[0]= "address";
relatedWords[5].words[1]= "result";
relatedWords[5].words[2]= "list";
relatedWords[5].words[3]= "transmission";
relatedWords[6] = new RelatedWord();
relatedWords[6].book = -1;
relatedWords[6].key = "clean";
relatedWords[6].words[0]= "dirt";
relatedWords[7] = new RelatedWord();
relatedWords[7].book = -1;
relatedWords[7].key = "computer";
relatedWords[7].words[0]= "send";
relatedWords[8] = new RelatedWord();
relatedWords[8].book = -1;
relatedWords[8].key = "configuration";
relatedWords[8].words[0]= "page";
relatedWords[8].words[1]= "print";
relatedWords[8].words[2]= "address";
relatedWords[9] = new RelatedWord();
relatedWords[9].book = -1;
relatedWords[9].key = "configure";
relatedWords[9].words[0]= "address";
relatedWords[9].words[1]= "access";
relatedWords[9].words[2]= "share";
relatedWords[9].words[3]= "folder";
relatedWords[10] = new RelatedWord();
relatedWords[10].book = -1;
relatedWords[10].key = "confirm";
relatedWords[10].words[0]= "address";
relatedWords[10].words[1]= "result";
relatedWords[10].words[2]= "configuration";
relatedWords[10].words[3]= "list";
relatedWords[10].words[4]= "transmission";
relatedWords[11] = new RelatedWord();
relatedWords[11].book = -1;
relatedWords[11].key = "convert";
relatedWords[11].words[0]= "format";
relatedWords[11].words[1]= "fax";
relatedWords[11].words[2]= "e-mail";
relatedWords[12] = new RelatedWord();
relatedWords[12].book = -1;
relatedWords[12].key = "dirt";
relatedWords[12].words[0]= "clean";
relatedWords[13] = new RelatedWord();
relatedWords[13].book = -1;
relatedWords[13].key = "document";
relatedWords[13].words[0]= "scan";
relatedWords[13].words[1]= "folder";
relatedWords[13].words[2]= "e-mail";
relatedWords[13].words[3]= "send";
relatedWords[14] = new RelatedWord();
relatedWords[14].book = -1;
relatedWords[14].key = "download";
relatedWords[14].words[0]= "driver";
relatedWords[15] = new RelatedWord();
relatedWords[15].book = -1;
relatedWords[15].key = "driver";
relatedWords[15].words[0]= "download";
relatedWords[15].words[1]= "install";
relatedWords[15].words[2]= "fax";
relatedWords[15].words[3]= "add";
relatedWords[15].words[4]= "OS";
relatedWords[16] = new RelatedWord();
relatedWords[16].book = -1;
relatedWords[16].key = "e-mail";
relatedWords[16].words[0]= "send";
relatedWords[16].words[1]= "forward";
relatedWords[16].words[2]= "convert";
relatedWords[17] = new RelatedWord();
relatedWords[17].book = -1;
relatedWords[17].key = "facsimile";
relatedWords[17].words[0]= "forward";
relatedWords[17].words[1]= "driver";
relatedWords[17].words[2]= "stamp";
relatedWords[18] = new RelatedWord();
relatedWords[18].book = -1;
relatedWords[18].key = "fax";
relatedWords[18].words[0]= "forward";
relatedWords[18].words[1]= "driver";
relatedWords[18].words[2]= "convert";
relatedWords[18].words[3]= "stamp";
relatedWords[18].words[4]= "preview";
relatedWords[19] = new RelatedWord();
relatedWords[19].book = -1;
relatedWords[19].key = "folder";
relatedWords[19].words[0]= "send";
relatedWords[19].words[1]= "configure";
relatedWords[19].words[2]= "scan";
relatedWords[19].words[3]= "share";
relatedWords[20] = new RelatedWord();
relatedWords[20].book = -1;
relatedWords[20].key = "format";
relatedWords[20].words[0]= "file";
relatedWords[20].words[1]= "convert";
relatedWords[20].words[2]= "LAN-Fax";
relatedWords[21] = new RelatedWord();
relatedWords[21].book = -1;
relatedWords[21].key = "forward";
relatedWords[21].words[0]= "fax";
relatedWords[21].words[1]= "internet";
relatedWords[21].words[2]= "e-mail";
relatedWords[22] = new RelatedWord();
relatedWords[22].book = -1;
relatedWords[22].key = "forwarding";
relatedWords[22].words[0]= "fax";
relatedWords[22].words[1]= "receive";
relatedWords[23] = new RelatedWord();
relatedWords[23].book = -1;
relatedWords[23].key = "immediate";
relatedWords[23].words[0]= "transmission";
relatedWords[24] = new RelatedWord();
relatedWords[24].book = -1;
relatedWords[24].key = "install";
relatedWords[24].words[0]= "LAN-Fax";
relatedWords[24].words[1]= "driver";
relatedWords[25] = new RelatedWord();
relatedWords[25].book = -1;
relatedWords[25].key = "internet";
relatedWords[25].words[0]= "fax";
relatedWords[25].words[1]= "forward";
relatedWords[26] = new RelatedWord();
relatedWords[26].book = -1;
relatedWords[26].key = "lan-fax";
relatedWords[26].words[0]= "send";
relatedWords[26].words[1]= "install";
relatedWords[26].words[2]= "format";
relatedWords[26].words[3]= "OS";
relatedWords[27] = new RelatedWord();
relatedWords[27].book = -1;
relatedWords[27].key = "line";
relatedWords[27].words[0]= "color";
relatedWords[27].words[1]= "telephone";
relatedWords[28] = new RelatedWord();
relatedWords[28].book = -1;
relatedWords[28].key = "list";
relatedWords[28].words[0]= "print";
relatedWords[28].words[1]= "check";
relatedWords[28].words[2]= "confirm";
relatedWords[28].words[3]= "parameter";
relatedWords[28].words[4]= "interface";
relatedWords[29] = new RelatedWord();
relatedWords[29].book = -1;
relatedWords[29].key = "network";
relatedWords[29].words[0]= "scan";
relatedWords[29].words[1]= "send";
relatedWords[29].words[2]= "folder";
relatedWords[30] = new RelatedWord();
relatedWords[30].book = -1;
relatedWords[30].key = "number";
relatedWords[30].words[0]= "fax";
relatedWords[31] = new RelatedWord();
relatedWords[31].book = -1;
relatedWords[31].key = "os";
relatedWords[31].words[0]= "LAN-Fax";
relatedWords[31].words[1]= "driver";
relatedWords[32] = new RelatedWord();
relatedWords[32].book = -1;
relatedWords[32].key = "pdf";
relatedWords[32].words[0]= "password";
relatedWords[32].words[1]= "print";
relatedWords[33] = new RelatedWord();
relatedWords[33].book = -1;
relatedWords[33].key = "preview";
relatedWords[33].words[0]= "fax";
relatedWords[34] = new RelatedWord();
relatedWords[34].book = -1;
relatedWords[34].key = "print";
relatedWords[34].words[0]= "address";
relatedWords[34].words[1]= "parameter";
relatedWords[34].words[2]= "interface";
relatedWords[34].words[3]= "configuration";
relatedWords[35] = new RelatedWord();
relatedWords[35].book = -1;
relatedWords[35].key = "receive";
relatedWords[35].words[0]= "forwarding";
relatedWords[35].words[1]= "forward";
relatedWords[35].words[2]= "convert";
relatedWords[36] = new RelatedWord();
relatedWords[36].book = -1;
relatedWords[36].key = "reception";
relatedWords[36].words[0]= "forward";
relatedWords[37] = new RelatedWord();
relatedWords[37].book = -1;
relatedWords[37].key = "registration";
relatedWords[37].words[0]= "send";
relatedWords[37].words[1]= "number";
relatedWords[38] = new RelatedWord();
relatedWords[38].book = -1;
relatedWords[38].key = "result";
relatedWords[38].words[0]= "check";
relatedWords[39] = new RelatedWord();
relatedWords[39].book = -1;
relatedWords[39].key = "scanner";
relatedWords[39].words[0]= "e-mail";
relatedWords[39].words[1]= "send";
relatedWords[40] = new RelatedWord();
relatedWords[40].book = -1;
relatedWords[40].key = "send";
relatedWords[40].words[0]= "LAN-Fax";
relatedWords[40].words[1]= "scanner";
relatedWords[40].words[2]= "driver";
relatedWords[40].words[3]= "folder";
relatedWords[40].words[4]= "e-mail";
relatedWords[41] = new RelatedWord();
relatedWords[41].book = -1;
relatedWords[41].key = "set";
relatedWords[41].words[0]= "address";
relatedWords[41].words[1]= "access";
relatedWords[41].words[2]= "share";
relatedWords[41].words[3]= "folder";
relatedWords[42] = new RelatedWord();
relatedWords[42].book = -1;
relatedWords[42].key = "setting";
relatedWords[42].words[0]= "change";
relatedWords[43] = new RelatedWord();
relatedWords[43].book = -1;
relatedWords[43].key = "share";
relatedWords[43].words[0]= "folder";
relatedWords[43].words[1]= "set";
relatedWords[43].words[2]= "configure";
relatedWords[43].words[3]= "send";
relatedWords[43].words[4]= "transmit";
relatedWords[44] = new RelatedWord();
relatedWords[44].book = -1;
relatedWords[44].key = "sharing";
relatedWords[44].words[0]= "folder";
relatedWords[45] = new RelatedWord();
relatedWords[45].book = -1;
relatedWords[45].key = "stamp";
relatedWords[45].words[0]= "ADF";
relatedWords[45].words[1]= "fax";
relatedWords[45].words[2]= "facsimile";
relatedWords[46] = new RelatedWord();
relatedWords[46].book = -1;
relatedWords[46].key = "transmission";
relatedWords[46].words[0]= "LAN-Fax";
relatedWords[46].words[1]= "scanner";
relatedWords[46].words[2]= "immediate";
relatedWords[46].words[3]= "stamp";
relatedWords[47] = new RelatedWord();
relatedWords[47].book = -1;
relatedWords[47].key = "transmit";
relatedWords[47].words[0]= "driver";
relatedWords[47].words[1]= "share";
relatedWords[48] = new RelatedWord();
relatedWords[48].book = -1;
relatedWords[48].key = "windows";
relatedWords[48].words[0]= "driver";
relatedWords[49] = new RelatedWord();
relatedWords[49].book = 0;
relatedWords[49].key = "add";
relatedWords[49].words[0]= "driver";
relatedWords[50] = new RelatedWord();
relatedWords[50].book = 0;
relatedWords[50].key = "change";
relatedWords[50].words[0]= "setting";
relatedWords[51] = new RelatedWord();
relatedWords[51].book = 0;
relatedWords[51].key = "computer";
relatedWords[51].words[0]= "send";
relatedWords[52] = new RelatedWord();
relatedWords[52].book = 0;
relatedWords[52].key = "convert";
relatedWords[52].words[0]= "format";
relatedWords[52].words[1]= "fax";
relatedWords[53] = new RelatedWord();
relatedWords[53].book = 0;
relatedWords[53].key = "document";
relatedWords[53].words[0]= "scan";
relatedWords[53].words[1]= "folder";
relatedWords[53].words[2]= "send";
relatedWords[54] = new RelatedWord();
relatedWords[54].book = 0;
relatedWords[54].key = "download";
relatedWords[54].words[0]= "driver";
relatedWords[55] = new RelatedWord();
relatedWords[55].book = 0;
relatedWords[55].key = "driver";
relatedWords[55].words[0]= "download";
relatedWords[55].words[1]= "fax";
relatedWords[55].words[2]= "add";
relatedWords[56] = new RelatedWord();
relatedWords[56].book = 0;
relatedWords[56].key = "fax";
relatedWords[56].words[0]= "driver";
relatedWords[56].words[1]= "convert";
relatedWords[57] = new RelatedWord();
relatedWords[57].book = 0;
relatedWords[57].key = "folder";
relatedWords[57].words[0]= "send";
relatedWords[57].words[1]= "scan";
relatedWords[57].words[2]= "share";
relatedWords[58] = new RelatedWord();
relatedWords[58].book = 0;
relatedWords[58].key = "format";
relatedWords[58].words[0]= "file";
relatedWords[58].words[1]= "convert";
relatedWords[58].words[2]= "LAN-Fax";
relatedWords[59] = new RelatedWord();
relatedWords[59].book = 0;
relatedWords[59].key = "internet";
relatedWords[59].words[0]= "fax";
relatedWords[60] = new RelatedWord();
relatedWords[60].book = 0;
relatedWords[60].key = "lan-fax";
relatedWords[60].words[0]= "send";
relatedWords[60].words[1]= "format";
relatedWords[60].words[2]= "OS";
relatedWords[61] = new RelatedWord();
relatedWords[61].book = 0;
relatedWords[61].key = "network";
relatedWords[61].words[0]= "scan";
relatedWords[62] = new RelatedWord();
relatedWords[62].book = 0;
relatedWords[62].key = "os";
relatedWords[62].words[0]= "LAN-Fax";
relatedWords[63] = new RelatedWord();
relatedWords[63].book = 0;
relatedWords[63].key = "receive";
relatedWords[63].words[0]= "convert";
relatedWords[64] = new RelatedWord();
relatedWords[64].book = 0;
relatedWords[64].key = "send";
relatedWords[64].words[0]= "LAN-Fax";
relatedWords[64].words[1]= "folder";
relatedWords[65] = new RelatedWord();
relatedWords[65].book = 0;
relatedWords[65].key = "setting";
relatedWords[65].words[0]= "change";
relatedWords[66] = new RelatedWord();
relatedWords[66].book = 0;
relatedWords[66].key = "share";
relatedWords[66].words[0]= "folder";
relatedWords[66].words[1]= "send";
relatedWords[66].words[2]= "transmit";
relatedWords[67] = new RelatedWord();
relatedWords[67].book = 0;
relatedWords[67].key = "transmit";
relatedWords[67].words[0]= "share";
relatedWords[68] = new RelatedWord();
relatedWords[68].book = 1;
relatedWords[68].key = "access";
relatedWords[68].words[0]= "password";
relatedWords[69] = new RelatedWord();
relatedWords[69].book = 1;
relatedWords[69].key = "configuration";
relatedWords[69].words[0]= "page";
relatedWords[69].words[1]= "print";
relatedWords[70] = new RelatedWord();
relatedWords[70].book = 1;
relatedWords[70].key = "document";
relatedWords[70].words[0]= "scan";
relatedWords[71] = new RelatedWord();
relatedWords[71].book = 1;
relatedWords[71].key = "driver";
relatedWords[71].words[0]= "fax";
relatedWords[71].words[1]= "OS";
relatedWords[72] = new RelatedWord();
relatedWords[72].book = 1;
relatedWords[72].key = "e-mail";
relatedWords[72].words[0]= "send";
relatedWords[73] = new RelatedWord();
relatedWords[73].book = 1;
relatedWords[73].key = "fax";
relatedWords[73].words[0]= "driver";
relatedWords[74] = new RelatedWord();
relatedWords[74].book = 1;
relatedWords[74].key = "folder";
relatedWords[74].words[0]= "scan";
relatedWords[75] = new RelatedWord();
relatedWords[75].book = 1;
relatedWords[75].key = "lan-fax";
relatedWords[75].words[0]= "send";
relatedWords[75].words[1]= "OS";
relatedWords[76] = new RelatedWord();
relatedWords[76].book = 1;
relatedWords[76].key = "network";
relatedWords[76].words[0]= "scan";
relatedWords[76].words[1]= "send";
relatedWords[77] = new RelatedWord();
relatedWords[77].book = 1;
relatedWords[77].key = "os";
relatedWords[77].words[0]= "LAN-Fax";
relatedWords[77].words[1]= "driver";
relatedWords[78] = new RelatedWord();
relatedWords[78].book = 1;
relatedWords[78].key = "print";
relatedWords[78].words[0]= "interface";
relatedWords[78].words[1]= "configuration";
relatedWords[79] = new RelatedWord();
relatedWords[79].book = 1;
relatedWords[79].key = "scanner";
relatedWords[79].words[0]= "e-mail";
relatedWords[79].words[1]= "send";
relatedWords[80] = new RelatedWord();
relatedWords[80].book = 1;
relatedWords[80].key = "send";
relatedWords[80].words[0]= "LAN-Fax";
relatedWords[80].words[1]= "scanner";
relatedWords[80].words[2]= "driver";
relatedWords[80].words[3]= "e-mail";
relatedWords[81] = new RelatedWord();
relatedWords[81].book = 1;
relatedWords[81].key = "transmission";
relatedWords[81].words[0]= "scanner";
relatedWords[82] = new RelatedWord();
relatedWords[82].book = 1;
relatedWords[82].key = "windows";
relatedWords[82].words[0]= "driver";
relatedWords[83] = new RelatedWord();
relatedWords[83].book = 2;
relatedWords[83].key = "change";
relatedWords[83].words[0]= "setting";
relatedWords[84] = new RelatedWord();
relatedWords[84].book = 2;
relatedWords[84].key = "document";
relatedWords[84].words[0]= "scan";
relatedWords[85] = new RelatedWord();
relatedWords[85].book = 2;
relatedWords[85].key = "setting";
relatedWords[85].words[0]= "change";
relatedWords[86] = new RelatedWord();
relatedWords[86].book = 3;
relatedWords[86].key = "address";
relatedWords[86].words[0]= "check";
relatedWords[87] = new RelatedWord();
relatedWords[87].book = 3;
relatedWords[87].key = "change";
relatedWords[87].words[0]= "setting";
relatedWords[88] = new RelatedWord();
relatedWords[88].book = 3;
relatedWords[88].key = "check";
relatedWords[88].words[0]= "address";
relatedWords[88].words[1]= "list";
relatedWords[89] = new RelatedWord();
relatedWords[89].book = 3;
relatedWords[89].key = "format";
relatedWords[89].words[0]= "file";
relatedWords[90] = new RelatedWord();
relatedWords[90].book = 3;
relatedWords[90].key = "list";
relatedWords[90].words[0]= "check";
relatedWords[91] = new RelatedWord();
relatedWords[91].book = 3;
relatedWords[91].key = "set";
relatedWords[91].words[0]= "access";
relatedWords[91].words[1]= "share";
relatedWords[92] = new RelatedWord();
relatedWords[92].book = 3;
relatedWords[92].key = "setting";
relatedWords[92].words[0]= "change";
relatedWords[93] = new RelatedWord();
relatedWords[93].book = 3;
relatedWords[93].key = "share";
relatedWords[93].words[0]= "set";
relatedWords[94] = new RelatedWord();
relatedWords[94].book = 4;
relatedWords[94].key = "clean";
relatedWords[94].words[0]= "dirt";
relatedWords[95] = new RelatedWord();
relatedWords[95].book = 4;
relatedWords[95].key = "dirt";
relatedWords[95].words[0]= "clean";
relatedWords[96] = new RelatedWord();
relatedWords[96].book = 4;
relatedWords[96].key = "document";
relatedWords[96].words[0]= "scan";
relatedWords[96].words[1]= "send";
relatedWords[97] = new RelatedWord();
relatedWords[97].book = 4;
relatedWords[97].key = "facsimile";
relatedWords[97].words[0]= "stamp";
relatedWords[98] = new RelatedWord();
relatedWords[98].book = 4;
relatedWords[98].key = "immediate";
relatedWords[98].words[0]= "transmission";
relatedWords[99] = new RelatedWord();
relatedWords[99].book = 4;
relatedWords[99].key = "internet";
relatedWords[99].words[0]= "fax";
relatedWords[100] = new RelatedWord();
relatedWords[100].book = 4;
relatedWords[100].key = "stamp";
relatedWords[100].words[0]= "facsimile";
relatedWords[101] = new RelatedWord();
relatedWords[101].book = 4;
relatedWords[101].key = "transmission";
relatedWords[101].words[0]= "immediate";
relatedWords[102] = new RelatedWord();
relatedWords[102].book = 5;
relatedWords[102].key = "access";
relatedWords[102].words[0]= "password";
relatedWords[103] = new RelatedWord();
relatedWords[103].book = 5;
relatedWords[103].key = "document";
relatedWords[103].words[0]= "scan";
relatedWords[104] = new RelatedWord();
relatedWords[104].book = 5;
relatedWords[104].key = "e-mail";
relatedWords[104].words[0]= "send";
relatedWords[104].words[1]= "forward";
relatedWords[105] = new RelatedWord();
relatedWords[105].book = 5;
relatedWords[105].key = "forward";
relatedWords[105].words[0]= "e-mail";
relatedWords[106] = new RelatedWord();
relatedWords[106].book = 5;
relatedWords[106].key = "internet";
relatedWords[106].words[0]= "fax";
relatedWords[107] = new RelatedWord();
relatedWords[107].book = 5;
relatedWords[107].key = "list";
relatedWords[107].words[0]= "print";
relatedWords[108] = new RelatedWord();
relatedWords[108].book = 5;
relatedWords[108].key = "network";
relatedWords[108].words[0]= "scan";
relatedWords[108].words[1]= "send";
relatedWords[109] = new RelatedWord();
relatedWords[109].book = 5;
relatedWords[109].key = "send";
relatedWords[109].words[0]= "e-mail";
relatedWords[110] = new RelatedWord();
relatedWords[110].book = 6;
relatedWords[110].key = "document";
relatedWords[110].words[0]= "scan";
relatedWords[111] = new RelatedWord();
relatedWords[111].book = 6;
relatedWords[111].key = "format";
relatedWords[111].words[0]= "file";
relatedWords[112] = new RelatedWord();
relatedWords[112].book = 6;
relatedWords[112].key = "line";
relatedWords[112].words[0]= "color";
relatedWords[113] = new RelatedWord();
relatedWords[113].book = 6;
relatedWords[113].key = "list";
relatedWords[113].words[0]= "print";
relatedWords[114] = new RelatedWord();
relatedWords[114].book = 7;
relatedWords[114].key = "access";
relatedWords[114].words[0]= "password";
relatedWords[115] = new RelatedWord();
relatedWords[115].book = 7;
relatedWords[115].key = "add";
relatedWords[115].words[0]= "driver";
relatedWords[116] = new RelatedWord();
relatedWords[116].book = 7;
relatedWords[116].key = "address";
relatedWords[116].words[0]= "IP";
relatedWords[116].words[1]= "print";
relatedWords[116].words[2]= "check";
relatedWords[116].words[3]= "program";
relatedWords[117] = new RelatedWord();
relatedWords[117].book = 7;
relatedWords[117].key = "change";
relatedWords[117].words[0]= "setting";
relatedWords[118] = new RelatedWord();
relatedWords[118].book = 7;
relatedWords[118].key = "check";
relatedWords[118].words[0]= "address";
relatedWords[118].words[1]= "result";
relatedWords[118].words[2]= "list";
relatedWords[118].words[3]= "transmission";
relatedWords[119] = new RelatedWord();
relatedWords[119].book = 7;
relatedWords[119].key = "computer";
relatedWords[119].words[0]= "send";
relatedWords[120] = new RelatedWord();
relatedWords[120].book = 7;
relatedWords[120].key = "configure";
relatedWords[120].words[0]= "address";
relatedWords[121] = new RelatedWord();
relatedWords[121].book = 7;
relatedWords[121].key = "confirm";
relatedWords[121].words[0]= "address";
relatedWords[121].words[1]= "result";
relatedWords[121].words[2]= "transmission";
relatedWords[122] = new RelatedWord();
relatedWords[122].book = 7;
relatedWords[122].key = "convert";
relatedWords[122].words[0]= "fax";
relatedWords[122].words[1]= "e-mail";
relatedWords[123] = new RelatedWord();
relatedWords[123].book = 7;
relatedWords[123].key = "document";
relatedWords[123].words[0]= "scan";
relatedWords[123].words[1]= "e-mail";
relatedWords[123].words[2]= "send";
relatedWords[124] = new RelatedWord();
relatedWords[124].book = 7;
relatedWords[124].key = "driver";
relatedWords[124].words[0]= "fax";
relatedWords[124].words[1]= "add";
relatedWords[124].words[2]= "OS";
relatedWords[125] = new RelatedWord();
relatedWords[125].book = 7;
relatedWords[125].key = "e-mail";
relatedWords[125].words[0]= "send";
relatedWords[125].words[1]= "forward";
relatedWords[125].words[2]= "convert";
relatedWords[126] = new RelatedWord();
relatedWords[126].book = 7;
relatedWords[126].key = "facsimile";
relatedWords[126].words[0]= "forward";
relatedWords[127] = new RelatedWord();
relatedWords[127].book = 7;
relatedWords[127].key = "fax";
relatedWords[127].words[0]= "forward";
relatedWords[127].words[1]= "driver";
relatedWords[127].words[2]= "convert";
relatedWords[127].words[3]= "stamp";
relatedWords[127].words[4]= "preview";
relatedWords[128] = new RelatedWord();
relatedWords[128].book = 7;
relatedWords[128].key = "format";
relatedWords[128].words[0]= "file";
relatedWords[128].words[1]= "LAN-Fax";
relatedWords[129] = new RelatedWord();
relatedWords[129].book = 7;
relatedWords[129].key = "forward";
relatedWords[129].words[0]= "fax";
relatedWords[129].words[1]= "internet";
relatedWords[129].words[2]= "e-mail";
relatedWords[130] = new RelatedWord();
relatedWords[130].book = 7;
relatedWords[130].key = "forwarding";
relatedWords[130].words[0]= "fax";
relatedWords[130].words[1]= "receive";
relatedWords[131] = new RelatedWord();
relatedWords[131].book = 7;
relatedWords[131].key = "immediate";
relatedWords[131].words[0]= "transmission";
relatedWords[132] = new RelatedWord();
relatedWords[132].book = 7;
relatedWords[132].key = "install";
relatedWords[132].words[0]= "LAN-Fax";
relatedWords[133] = new RelatedWord();
relatedWords[133].book = 7;
relatedWords[133].key = "internet";
relatedWords[133].words[0]= "fax";
relatedWords[133].words[1]= "forward";
relatedWords[134] = new RelatedWord();
relatedWords[134].book = 7;
relatedWords[134].key = "lan-fax";
relatedWords[134].words[0]= "send";
relatedWords[134].words[1]= "install";
relatedWords[134].words[2]= "format";
relatedWords[134].words[3]= "OS";
relatedWords[135] = new RelatedWord();
relatedWords[135].book = 7;
relatedWords[135].key = "line";
relatedWords[135].words[0]= "telephone";
relatedWords[136] = new RelatedWord();
relatedWords[136].book = 7;
relatedWords[136].key = "list";
relatedWords[136].words[0]= "print";
relatedWords[136].words[1]= "check";
relatedWords[136].words[2]= "parameter";
relatedWords[137] = new RelatedWord();
relatedWords[137].book = 7;
relatedWords[137].key = "network";
relatedWords[137].words[0]= "send";
relatedWords[138] = new RelatedWord();
relatedWords[138].book = 7;
relatedWords[138].key = "number";
relatedWords[138].words[0]= "fax";
relatedWords[139] = new RelatedWord();
relatedWords[139].book = 7;
relatedWords[139].key = "os";
relatedWords[139].words[0]= "LAN-Fax";
relatedWords[139].words[1]= "driver";
relatedWords[140] = new RelatedWord();
relatedWords[140].book = 7;
relatedWords[140].key = "preview";
relatedWords[140].words[0]= "fax";
relatedWords[141] = new RelatedWord();
relatedWords[141].book = 7;
relatedWords[141].key = "print";
relatedWords[141].words[0]= "address";
relatedWords[141].words[1]= "parameter";
relatedWords[142] = new RelatedWord();
relatedWords[142].book = 7;
relatedWords[142].key = "receive";
relatedWords[142].words[0]= "forwarding";
relatedWords[142].words[1]= "forward";
relatedWords[142].words[2]= "convert";
relatedWords[143] = new RelatedWord();
relatedWords[143].book = 7;
relatedWords[143].key = "reception";
relatedWords[143].words[0]= "forward";
relatedWords[144] = new RelatedWord();
relatedWords[144].book = 7;
relatedWords[144].key = "registration";
relatedWords[144].words[0]= "number";
relatedWords[145] = new RelatedWord();
relatedWords[145].book = 7;
relatedWords[145].key = "result";
relatedWords[145].words[0]= "check";
relatedWords[146] = new RelatedWord();
relatedWords[146].book = 7;
relatedWords[146].key = "scanner";
relatedWords[146].words[0]= "send";
relatedWords[147] = new RelatedWord();
relatedWords[147].book = 7;
relatedWords[147].key = "send";
relatedWords[147].words[0]= "LAN-Fax";
relatedWords[147].words[1]= "scanner";
relatedWords[147].words[2]= "driver";
relatedWords[147].words[3]= "e-mail";
relatedWords[148] = new RelatedWord();
relatedWords[148].book = 7;
relatedWords[148].key = "set";
relatedWords[148].words[0]= "address";
relatedWords[148].words[1]= "access";
relatedWords[149] = new RelatedWord();
relatedWords[149].book = 7;
relatedWords[149].key = "setting";
relatedWords[149].words[0]= "change";
relatedWords[150] = new RelatedWord();
relatedWords[150].book = 7;
relatedWords[150].key = "stamp";
relatedWords[150].words[0]= "fax";
relatedWords[151] = new RelatedWord();
relatedWords[151].book = 7;
relatedWords[151].key = "transmission";
relatedWords[151].words[0]= "LAN-Fax";
relatedWords[151].words[1]= "immediate";
relatedWords[151].words[2]= "stamp";
relatedWords[152] = new RelatedWord();
relatedWords[152].book = 8;
relatedWords[152].key = "address";
relatedWords[152].words[0]= "IP";
relatedWords[152].words[1]= "print";
relatedWords[153] = new RelatedWord();
relatedWords[153].book = 8;
relatedWords[153].key = "configuration";
relatedWords[153].words[0]= "page";
relatedWords[153].words[1]= "print";
relatedWords[153].words[2]= "address";
relatedWords[154] = new RelatedWord();
relatedWords[154].book = 8;
relatedWords[154].key = "confirm";
relatedWords[154].words[0]= "configuration";
relatedWords[155] = new RelatedWord();
relatedWords[155].book = 8;
relatedWords[155].key = "driver";
relatedWords[155].words[0]= "OS";
relatedWords[156] = new RelatedWord();
relatedWords[156].book = 8;
relatedWords[156].key = "format";
relatedWords[156].words[0]= "file";
relatedWords[157] = new RelatedWord();
relatedWords[157].book = 8;
relatedWords[157].key = "list";
relatedWords[157].words[0]= "print";
relatedWords[158] = new RelatedWord();
relatedWords[158].book = 8;
relatedWords[158].key = "os";
relatedWords[158].words[0]= "driver";
relatedWords[159] = new RelatedWord();
relatedWords[159].book = 8;
relatedWords[159].key = "pdf";
relatedWords[159].words[0]= "password";
relatedWords[159].words[1]= "print";
relatedWords[160] = new RelatedWord();
relatedWords[160].book = 8;
relatedWords[160].key = "print";
relatedWords[160].words[0]= "address";
relatedWords[160].words[1]= "interface";
relatedWords[160].words[2]= "configuration";
relatedWords[161] = new RelatedWord();
relatedWords[161].book = 8;
relatedWords[161].key = "set";
relatedWords[161].words[0]= "address";
relatedWords[162] = new RelatedWord();
relatedWords[162].book = 8;
relatedWords[162].key = "transmit";
relatedWords[162].words[0]= "driver";
relatedWords[163] = new RelatedWord();
relatedWords[163].book = 9;
relatedWords[163].key = "access";
relatedWords[163].words[0]= "configure";
relatedWords[163].words[1]= "folder";
relatedWords[164] = new RelatedWord();
relatedWords[164].book = 9;
relatedWords[164].key = "address";
relatedWords[164].words[0]= "change";
relatedWords[165] = new RelatedWord();
relatedWords[165].book = 9;
relatedWords[165].key = "change";
relatedWords[165].words[0]= "address";
relatedWords[165].words[1]= "setting";
relatedWords[166] = new RelatedWord();
relatedWords[166].book = 9;
relatedWords[166].key = "check";
relatedWords[166].words[0]= "list";
relatedWords[167] = new RelatedWord();
relatedWords[167].book = 9;
relatedWords[167].key = "computer";
relatedWords[167].words[0]= "send";
relatedWords[168] = new RelatedWord();
relatedWords[168].book = 9;
relatedWords[168].key = "configure";
relatedWords[168].words[0]= "access";
relatedWords[168].words[1]= "share";
relatedWords[168].words[2]= "folder";
relatedWords[169] = new RelatedWord();
relatedWords[169].book = 9;
relatedWords[169].key = "document";
relatedWords[169].words[0]= "scan";
relatedWords[169].words[1]= "folder";
relatedWords[169].words[2]= "e-mail";
relatedWords[169].words[3]= "send";
relatedWords[170] = new RelatedWord();
relatedWords[170].book = 9;
relatedWords[170].key = "driver";
relatedWords[170].words[0]= "install";
relatedWords[171] = new RelatedWord();
relatedWords[171].book = 9;
relatedWords[171].key = "e-mail";
relatedWords[171].words[0]= "send";
relatedWords[172] = new RelatedWord();
relatedWords[172].book = 9;
relatedWords[172].key = "folder";
relatedWords[172].words[0]= "send";
relatedWords[172].words[1]= "configure";
relatedWords[172].words[2]= "scan";
relatedWords[172].words[3]= "share";
relatedWords[173] = new RelatedWord();
relatedWords[173].book = 9;
relatedWords[173].key = "format";
relatedWords[173].words[0]= "file";
relatedWords[174] = new RelatedWord();
relatedWords[174].book = 9;
relatedWords[174].key = "install";
relatedWords[174].words[0]= "driver";
relatedWords[175] = new RelatedWord();
relatedWords[175].book = 9;
relatedWords[175].key = "list";
relatedWords[175].words[0]= "check";
relatedWords[176] = new RelatedWord();
relatedWords[176].book = 9;
relatedWords[176].key = "network";
relatedWords[176].words[0]= "scan";
relatedWords[176].words[1]= "send";
relatedWords[176].words[2]= "folder";
relatedWords[177] = new RelatedWord();
relatedWords[177].book = 9;
relatedWords[177].key = "pdf";
relatedWords[177].words[0]= "password";
relatedWords[178] = new RelatedWord();
relatedWords[178].book = 9;
relatedWords[178].key = "registration";
relatedWords[178].words[0]= "send";
relatedWords[178].words[1]= "number";
relatedWords[179] = new RelatedWord();
relatedWords[179].book = 9;
relatedWords[179].key = "send";
relatedWords[179].words[0]= "folder";
relatedWords[179].words[1]= "e-mail";
relatedWords[180] = new RelatedWord();
relatedWords[180].book = 9;
relatedWords[180].key = "set";
relatedWords[180].words[0]= "address";
relatedWords[180].words[1]= "access";
relatedWords[180].words[2]= "share";
relatedWords[180].words[3]= "folder";
relatedWords[181] = new RelatedWord();
relatedWords[181].book = 9;
relatedWords[181].key = "setting";
relatedWords[181].words[0]= "change";
relatedWords[182] = new RelatedWord();
relatedWords[182].book = 9;
relatedWords[182].key = "share";
relatedWords[182].words[0]= "folder";
relatedWords[182].words[1]= "set";
relatedWords[182].words[2]= "configure";
relatedWords[182].words[3]= "send";
relatedWords[183] = new RelatedWord();
relatedWords[183].book = 9;
relatedWords[183].key = "transmission";
relatedWords[183].words[0]= "scanner";
relatedWords[184] = new RelatedWord();
relatedWords[184].book = 10;
relatedWords[184].key = "access";
relatedWords[184].words[0]= "password";
relatedWords[184].words[1]= "folder";
relatedWords[185] = new RelatedWord();
relatedWords[185].book = 10;
relatedWords[185].key = "address";
relatedWords[185].words[0]= "IP";
relatedWords[185].words[1]= "print";
relatedWords[185].words[2]= "program";
relatedWords[185].words[3]= "change";
relatedWords[186] = new RelatedWord();
relatedWords[186].book = 10;
relatedWords[186].key = "adf";
relatedWords[186].words[0]= "stamp";
relatedWords[187] = new RelatedWord();
relatedWords[187].book = 10;
relatedWords[187].key = "change";
relatedWords[187].words[0]= "address";
relatedWords[187].words[1]= "setting";
relatedWords[188] = new RelatedWord();
relatedWords[188].book = 10;
relatedWords[188].key = "configuration";
relatedWords[188].words[0]= "page";
relatedWords[188].words[1]= "print";
relatedWords[188].words[2]= "address";
relatedWords[189] = new RelatedWord();
relatedWords[189].book = 10;
relatedWords[189].key = "configure";
relatedWords[189].words[0]= "address";
relatedWords[190] = new RelatedWord();
relatedWords[190].book = 10;
relatedWords[190].key = "confirm";
relatedWords[190].words[0]= "address";
relatedWords[190].words[1]= "configuration";
relatedWords[191] = new RelatedWord();
relatedWords[191].book = 10;
relatedWords[191].key = "document";
relatedWords[191].words[0]= "scan";
relatedWords[191].words[1]= "folder";
relatedWords[191].words[2]= "e-mail";
relatedWords[191].words[3]= "send";
relatedWords[192] = new RelatedWord();
relatedWords[192].book = 10;
relatedWords[192].key = "driver";
relatedWords[192].words[0]= "install";
relatedWords[192].words[1]= "OS";
relatedWords[193] = new RelatedWord();
relatedWords[193].book = 10;
relatedWords[193].key = "e-mail";
relatedWords[193].words[0]= "send";
relatedWords[194] = new RelatedWord();
relatedWords[194].book = 10;
relatedWords[194].key = "facsimile";
relatedWords[194].words[0]= "driver";
relatedWords[195] = new RelatedWord();
relatedWords[195].book = 10;
relatedWords[195].key = "fax";
relatedWords[195].words[0]= "stamp";
relatedWords[196] = new RelatedWord();
relatedWords[196].book = 10;
relatedWords[196].key = "folder";
relatedWords[196].words[0]= "send";
relatedWords[196].words[1]= "scan";
relatedWords[196].words[2]= "share";
relatedWords[197] = new RelatedWord();
relatedWords[197].book = 10;
relatedWords[197].key = "format";
relatedWords[197].words[0]= "file";
relatedWords[198] = new RelatedWord();
relatedWords[198].book = 10;
relatedWords[198].key = "install";
relatedWords[198].words[0]= "driver";
relatedWords[199] = new RelatedWord();
relatedWords[199].book = 10;
relatedWords[199].key = "line";
relatedWords[199].words[0]= "telephone";
relatedWords[200] = new RelatedWord();
relatedWords[200].book = 10;
relatedWords[200].key = "list";
relatedWords[200].words[0]= "print";
relatedWords[200].words[1]= "parameter";
relatedWords[200].words[2]= "interface";
relatedWords[201] = new RelatedWord();
relatedWords[201].book = 10;
relatedWords[201].key = "network";
relatedWords[201].words[0]= "scan";
relatedWords[201].words[1]= "send";
relatedWords[201].words[2]= "folder";
relatedWords[202] = new RelatedWord();
relatedWords[202].book = 10;
relatedWords[202].key = "number";
relatedWords[202].words[0]= "fax";
relatedWords[203] = new RelatedWord();
relatedWords[203].book = 10;
relatedWords[203].key = "os";
relatedWords[203].words[0]= "driver";
relatedWords[204] = new RelatedWord();
relatedWords[204].book = 10;
relatedWords[204].key = "pdf";
relatedWords[204].words[0]= "password";
relatedWords[204].words[1]= "print";
relatedWords[205] = new RelatedWord();
relatedWords[205].book = 10;
relatedWords[205].key = "print";
relatedWords[205].words[0]= "address";
relatedWords[205].words[1]= "parameter";
relatedWords[205].words[2]= "interface";
relatedWords[205].words[3]= "configuration";
relatedWords[206] = new RelatedWord();
relatedWords[206].book = 10;
relatedWords[206].key = "scanner";
relatedWords[206].words[0]= "e-mail";
relatedWords[206].words[1]= "send";
relatedWords[207] = new RelatedWord();
relatedWords[207].book = 10;
relatedWords[207].key = "send";
relatedWords[207].words[0]= "scanner";
relatedWords[207].words[1]= "folder";
relatedWords[207].words[2]= "e-mail";
relatedWords[208] = new RelatedWord();
relatedWords[208].book = 10;
relatedWords[208].key = "set";
relatedWords[208].words[0]= "address";
relatedWords[208].words[1]= "access";
relatedWords[208].words[2]= "folder";
relatedWords[209] = new RelatedWord();
relatedWords[209].book = 10;
relatedWords[209].key = "setting";
relatedWords[209].words[0]= "change";
relatedWords[210] = new RelatedWord();
relatedWords[210].book = 10;
relatedWords[210].key = "share";
relatedWords[210].words[0]= "folder";
relatedWords[210].words[1]= "send";
relatedWords[211] = new RelatedWord();
relatedWords[211].book = 10;
relatedWords[211].key = "sharing";
relatedWords[211].words[0]= "folder";
relatedWords[212] = new RelatedWord();
relatedWords[212].book = 10;
relatedWords[212].key = "stamp";
relatedWords[212].words[0]= "ADF";
relatedWords[212].words[1]= "fax";
relatedWords[213] = new RelatedWord();
relatedWords[213].book = 10;
relatedWords[213].key = "transmission";
relatedWords[213].words[0]= "scanner";
relatedWords[213].words[1]= "stamp";
relatedWords[214] = new RelatedWord();
relatedWords[214].book = 10;
relatedWords[214].key = "windows";
relatedWords[214].words[0]= "driver";
relatedWords[215] = new RelatedWord();
relatedWords[215].book = 11;
relatedWords[215].key = "address";
relatedWords[215].words[0]= "IP";
relatedWords[215].words[1]= "print";
relatedWords[216] = new RelatedWord();
relatedWords[216].book = 11;
relatedWords[216].key = "check";
relatedWords[216].words[0]= "result";
relatedWords[217] = new RelatedWord();
relatedWords[217].book = 11;
relatedWords[217].key = "configuration";
relatedWords[217].words[0]= "page";
relatedWords[217].words[1]= "print";
relatedWords[218] = new RelatedWord();
relatedWords[218].book = 11;
relatedWords[218].key = "confirm";
relatedWords[218].words[0]= "configuration";
relatedWords[218].words[1]= "list";
relatedWords[219] = new RelatedWord();
relatedWords[219].book = 11;
relatedWords[219].key = "driver";
relatedWords[219].words[0]= "install";
relatedWords[219].words[1]= "OS";
relatedWords[220] = new RelatedWord();
relatedWords[220].book = 11;
relatedWords[220].key = "install";
relatedWords[220].words[0]= "driver";
relatedWords[221] = new RelatedWord();
relatedWords[221].book = 11;
relatedWords[221].key = "list";
relatedWords[221].words[0]= "print";
relatedWords[221].words[1]= "confirm";
relatedWords[222] = new RelatedWord();
relatedWords[222].book = 11;
relatedWords[222].key = "os";
relatedWords[222].words[0]= "driver";
relatedWords[223] = new RelatedWord();
relatedWords[223].book = 11;
relatedWords[223].key = "print";
relatedWords[223].words[0]= "address";
relatedWords[223].words[1]= "configuration";
relatedWords[224] = new RelatedWord();
relatedWords[224].book = 11;
relatedWords[224].key = "result";
relatedWords[224].words[0]= "check";
relatedWords[225] = new RelatedWord();
relatedWords[225].book = 11;
relatedWords[225].key = "set";
relatedWords[225].words[0]= "address";
relatedWords[226] = new RelatedWord();
relatedWords[226].book = 11;
relatedWords[226].key = "windows";
relatedWords[226].words[0]= "driver";
relatedWords[227] = new RelatedWord();
relatedWords[227].book = 12;
relatedWords[227].key = "change";
relatedWords[227].words[0]= "setting";
relatedWords[228] = new RelatedWord();
relatedWords[228].book = 12;
relatedWords[228].key = "set";
relatedWords[228].words[0]= "address";
relatedWords[229] = new RelatedWord();
relatedWords[229].book = 12;
relatedWords[229].key = "setting";
relatedWords[229].words[0]= "change";
